.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 50px;
    text-align: center;
    padding: 10px;
}
#navbar {
    box-shadow: 0 2px 3px 0 hsla(0, 0%, 0%, 0.2);
}
.mt50 {
    margin-top: 50px;
}
.mt40 {
    margin-top: 40px;
}
.mt30 {
    margin-top: 30px;
}
.mt20 {
    margin-top: 20px;
}
.modal-content {
    background: #ffffff;
    height: 50vh;
    border: 1px solid #aeaeae;
}